/*
	Theme Name: WerkStatt Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: werkstatt
*/

@import url("../werkstatt/style.css");

.thb-full-menu li.current-menu-item:not(.has-hash)>a {
    color: #000000!important;
}
/*changer la couleur point pagination carroussel portfolio mobile*/
.vc_images_carousel .vc_carousel-indicators li {
background-color:#09a0d9!important;
border: 1px solid #00BCD4;
}

/*espace blanc en haut de l'image dans l'accueil*/

.header-lateral-on .page-padding {
    padding-top: 0px;
}
/*gif animé
.thb_image_link .thb-image-inner img {
    max-width: 40%!important;
}*/
/*team nom alignement*/
.team-information{
   padding: 0px 0px 0px 5px!important;
 }

/*icone de défilement plus foncé*/
#scroll_to_top svg {
    fill: #2ac5ee;
}
#scroll_to_top {
    border: 1px solid #2ac5ee;
}

/*detail posts*/
.post-detail.style1-detail .post-content img.aligncenter {
    margin-left: -5vw;
    width: 74%;
    max-width: fit-content;
}
/*MENU TELEPHONE MOBILE*/
/*MEDIAS QUERIES*/
@media (min-width: 640px){
   li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-6223 {
   margin-right: 0;
   display: none;
   }
}
/*MENU TELEPHONE MOBILE - COULEUR BLEU et INTERLIGNAGE */
#menu-item-6223 .link_inner > a {
    color: #09a0d9!important;
}
.thb-mobile-menu .link_container {
    margin-bottom: 0.5em;
}

/*header projets et blog */
.post-gallery.parallax .parallax_bg {
    filter: blur(1.5rem);
}
/*bouton contact menu */
#menu-navigation-1 > li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-222 > a{
color: #ff5f47!important;
font-weight:bold!important;
}


/* START MEDIAS QUERIES mobiles */
    
@media only screen and (min-device-width : 320px) and (max-device-width : 767px){
	/* page recrutement = supprime toutes les img à partir de la deuxieme sur mobile sauf sur ipad et desktop */
     .vc_pageable-slide-wrapper.vc_clearfix > div:nth-child(n+2){
     display:none!important;
    }
/* Contact = recentrer map */
     .leaflet-pane.leaflet-map-pane {
     transform: translate3d(-33.6094px, -346.941px, 0px)!important;
    } 
/* Portfolio style filtre */
     .thb-portfolio-filter.style3 {
      margin-bottom: 20px;
      margin-top: 20px;
    }
    .thb-portfolio-filter.style3 ul li {
    margin-bottom: 5px;
    } 
	.page-padding {
     padding-bottom: 0px; 
    }
/* Solution et services recadrage text */
	.wpb_text_column.wpb_content_element > div.wpb_wrapper h1{
     margin: 28px 0px 20px;
	padding-top:10%;
	font-size: 25px!important;
    }  
    .scroll-bottom.style2 {
    bottom: 93px!important;
    } 
    .wpb_content_element {
    margin-left: 0px;
    margin-right: 20px;
    }
	.wpb_wrapper > p.h1{
     font-size: 34px; 
     line-height: 1;
    }
	div.row.wpb_row.row-fluid.text-center.no-row-padding.full-width-row.no-column-padding.vc_custom_1559746150502.row-has-fill.row-o-content-middle.row-flex > div > div > div > div > div > p > span{
     font-size: 2rem!important;
    line-height: 1;
    }
/* Sharry */
	.wpb_text_column.wpb_content_element.animation.scale > div > h2{
    font-size: 24px!important;
    margin-top: 60px;
   }
/* Team et clients */
    .thb-video-lightbox {
    position: relative;
    left: 13px;
   }
/* LOGOS planche petit - Team et Clients */
    .small-6 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    }
/* blog titre header */
	h1.entry-title{
	font-size: 34px!important;
   }
/* header menu burger et logo font blanc en sticky*/
#wrapper > header{
background-color: #ffffff!important;
}

/*live chat */
    #wp-live-chat{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    position: fixed;
    z-index: 43;
    display: block;
    border-radius: 5px 5px 0 0;
    color: #999;
    }
    /*live chat ce que j'ai rajouté pour plein ecran mobile */
   .modern #wp-live-chat-2 {
    left: 0px !important; 
    right: auto;
    }
    html.custom-scrollbar-on ::-webkit-scrollbar {
    width: 0px!important;
    }
    /*icons solution client / sharry 3 colonnes */
	#wrapper > div.cf > div > div.row.wpb_row.row-fluid.align-center.vc_custom_1560776371959 > div.iconmobile .small-12{
    flex: 0px!important;
    }
    /*icons solution client / plateformes complexes 3 colonnes */
	#wrapper > div.cf > div > div.row.wpb_row.row-fluid.align-center.vc_custom_1560779839398 > div.iconmobile .small-12{
    flex: 0px!important;
    }
    /*icons solution client / Applications mobile 3 colonnes */
	#wrapper > div.cf > div > div.row.wpb_row.row-fluid.align-center.vc_custom_1560873293890 > div.iconmobile .small-12{
    flex: 0px!important;
    }
    /*icons solution client / Web2mobile 3 colonnes */
	#wrapper > div.cf > div > div.row.wpb_row.row-fluid.align-center.vc_custom_1560788375515 > div.iconmobile .small-12{
    flex: 0px!important;
    }
}/*END MEDIAS QUERIES MOBILE */

/*START AUTRE MEDIAS QUERIES */

@media only screen and (min-width: 64.0625em) {
    .header.style3 {
        width: 330px!important;
    }
}
/*END AUTRE MEDIAS QUERIES */

/*START MEDIAS QUERIES - Mettre le logo netdevices plus petit en version mobile header*/
@media screen and (max-width: 40.0625em) {
    .header .logolink .logoimg {
        max-height: 50px;
        width: 50px!important;
    }
}/*END MEDIAS QUERIES */




/*contact form 7 design modification le 2 oct 2019*/
.vc_custom_1475053455001 {
    padding-right: 10% !important;
    padding-left: 10% !important;
}

/*liens couleur blog underline*/
.post .post-content p a:not(.btn):not(.button):not(.thb-iconbox) {
    text-decoration: underline!important;
    color: #09a0d9!important;
    position: relative;
}
/* supprime marge gauche dans sous menu  */
.thb-full-menu .sub-menu li {
   padding: 0 0px!important;/* padding: 0 30px; */
}